import HttpKit from '@/utils/http-kit'

export default {

  reportAll(form) {
    return HttpKit.post('/admin/report/reportAll', form).then(
      res => res.data
    )
  },
  findReportByClass(form) {
    return HttpKit.post(`/admin/report/findReportByClass`, form).then(
      res => res.data
    )
  },
  findReportByHobby(form) {
    return HttpKit.post(`/admin/report/findReportByHobby`, form).then(
      res => res.data
    )
  }
}
